<Gauge Name="ParkingBrake" Version="1.0">
   <Element>
      <Select>
         <Value>(A:Brake parking position, percent) 50 &gt; </Value>
         <Case Value="0">
            <Image Name="brake_off.bmp" ImageSizes="100,100"/>
         </Case>
         <Case Value="1">
            <Image Name="brake_on.bmp" ImageSizes="100,100"/>
         </Case>
      </Select>
   </Element>
   <Mouse>
      <Help ID="HELPID_GAUGE_PARKING_BRAKE"/>
         <Tooltip ID="TOOLTIPTEXT_PARKING_BRAKE"/>
      <Cursor Type="Hand"/>
      <Click>(&gt;K:PARKING_BRAKES) (&gt;K:TOGGLE_AFTERBURNER3)</Click>
   </Mouse>
</Gauge>
